perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nigel Gregoire <nigelgrego...@gmail.com>
Subject Follow up to "2.6.0"
Date Thu, 26 Jan 2017 23:02:24 GMT
Hello!

In reply to https://mail-archives.apache.org/mod_mbox/perl-embperl/201612.mbox/%3C17765e91-3cc4-6e35-bfb0-2eb5613825b6%40isl.de%3E
...

There are a couple of patches for issues on RT. One at
https://rt.cpan.org/Public/Bug/Display.html?id=95335 adds Perl 5.20
support; another at
https://rt.cpan.org/Public/Bug/Display.html?id=110023 adds Perl 5.22+
support, although the person who developed the patch ran into
unexpected problems and requested feedback.

I haven't tested them under mod_perl, but I have successfully
installed the patched version of Embperl on Perl 5.8.8, 5.8.9, 5.20.1,
and 5.24.0. So far I haven't ran into any issues, although I haven't
tried anything too complicated.

If you're interested, you can grab my copy of Embperl at
https://github.com/nfg/Embperl .

I hope that helps somewhat. Cheers!

-- 
Nigel

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message